;拼音加加兼容文件
[OPTHION]=pinyinjiajia.dat
[HOTKEY]=pinyinjiajia.dat
[ENCODE]=pinyinjiajia.ini
[INFO]
中文输出：	Space
英文输出：	Enter
联想输出：	LCtrl＋Enter
 
中英文切换：	LCtrl
  
向前翻页：	－ Page Up , Tab
向后翻页：	＋ Page Down . Shift + Tab
 
输入辅助码：	Insert
输入外挂码：	LCtrl＋［
[/INFO]
